p {
	width: 100%;
	float: left;
	margin: 0 0 35px;
}
.mv-card-bg {
	display: inline-block;
}
.mv-card {
	width: 330px;
	height: 310px;
	float: left;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
}
.mv-card:first-child {
	margin: 0 50px 0 0;
}
.mv-card:last-child {
	margin: 0 0 0 50px;
}
.mv-card-head {
	width: 100%;
	float: left;
	padding: 40px;
	background: #002347;
}
.mv-card-head img {
	width: 92px;
	float: left;
}
.mv-card-head .mv-title {
	float: right;
	font-size: 35px;
	font-weight: 600;
	color: #f7ac06;
	margin: 39px 0 0;
}
.mv-card-body {
	width: 100%;
	float: left;
	padding: 35px 40px;
	line-height: 25px;
	text-align: left;
}
.management-bg {
	width: 100%;
	float: left;
}
.management-card-bg {
	padding: 3px;
}
.management-card {
	width: 330px;
	height: 330px;
	float: left;
	padding: 40px 25px 35px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
}

.management-img {
    width: 130px;
    height: 130px;
    border-radius: 115px;
    background: #e8ebff;
    padding: 10px;
}
.management-img-in {
    width: 110px;
    height: 110px;
    border-radius: 130px;
    background: #f0f0f0;
    overflow: hidden;
}
.management-img-in img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.management-name {
	width: 100%;
	float: left;
	font-size: 24px;
	margin: 25px 0 0;
	text-align: center;
	color: #002347;
	text-overflow: ellipsis;
    overflow: hidden; 
    white-space: nowrap;
}
.management-studies {
	width: 100%;
	float: left;
	font-weight: 600;
	text-align: center;
	text-overflow: ellipsis;
    overflow: hidden; 
    white-space: nowrap;
}
.management-designation {
	width: 100%;
	float: left;
	text-align: center;
	color: #002347;
	margin: 25px 0 0;
	text-overflow: ellipsis;
    overflow: hidden; 
    white-space: nowrap;
}

.advisory-list {
	padding: 0;
}
.advisory-list ul li {
	width: 50%;
}
.market-sections-bg {
	width: 100%;
	float: left;
}
.market-sections {
	width: 33.33%;
	float: left;
	text-align: center;
}
.market-sections p {
	font-size: 25px;
	color: #002347;
	margin: 25px 0 0;
}
.certifyandaward-img {
	width: 27%;
	float: left;
}
.certifyandaward-img img {
	width: 100%;
	float: left;
}
.certifyandaward-dtls {
	width: 73%;
	float: left;
	padding: 0 0 0 80px;
}
.certifyandaward-dtls .certifyandaward-title {
	width: 100%;
	float: left;
	font-size: 35px;
	font-weight: 600;
	margin: 0 0 30px;
	color: #002347;
}
.certifyandaward-dtls p {
	line-height: 25px;
}
.values-bg {
	width: 100%;
	float: left;
}
.values-in {
	margin: 0 -18px;
}
.values-col {
	width: 25%;
	float: left;
	padding: 0 18px;
}
.values-section {
	width: 100%;
	height: 200px;
	float: left;
	margin: 0 0 18px;
	border: 1px solid;
	padding: 25px;
	text-align: left;
}
.values-section.yellow {
	border-color: #f7ac06;
}
.values-section.blue {
	border-color: #002347;
}
.values-section.compassion {
	height: 418px;
}
.values-title {
	width: 100%;
	float: left;
	margin: 0 0 15px;
	font-size: 22px;
	font-weight: 600;
}
.values-desc {
	width: 100%;
	float: left;
	font-size: 16px;
	font-weight: 600;
}

@media (max-width:992px) {
	.values-col {
		width: 33.33%;
	}
	.values-col:last-child {
		width: 100%;
	}
	.mv-card {
		width: 45%;
		height: 260px;
	}
	.mv-card:first-child {
		float: left;
		margin: 0;
	}
	.mv-card:last-child {
		float: right;
		margin: 0;
	}
	.mv-card-head {
		padding: 20px;
	}
	.mv-card-head img {
		width: 50px;
		float: left;
	}
	.mv-card-head .mv-title {
		font-size: 30px;
		margin: 3px 0 0;
	}
}

@media (max-width:767px) {
	.values-col {
		width: 100%;
	}
	.values-section, .values-section.compassion {
		height: auto;
	}
	.mv-card {
		width: 100%;
		height: auto;
	}

	.mv-card:last-child {
		margin: 50px 0 0;
	}
	.advisory-list ul li {
		width: 100%;
	}
	.market-sections {
		width: 100%;
		margin: 0 0 50px;
	}
	.certifyandaward-img {
		width: 100%;
	}
	.certifyandaward-dtls {
		width: 100%;
		padding: 0;
	}
	.certifyandaward-dtls .certifyandaward-title {
		text-align: center;
		margin: 50px 0 30px;
	}
	.main-section p:last-child {
		text-align: center;
	}
	.management-card {
		width: 100%;
	}
}